﻿/*
    Dinamicka Development
    Documentation

    Сontents
    0.Reset style 
    1.ContactForm

*/
 /*--------------------footer start-----------------*/
 .botMargin, .footer__logoCover_CopyRight, .footer__Address_HKLine1, .footer__Address_ChinaLine1, .footer_contacts_chinaPhoneCover, .footer_contacts_hkPhoneCover{
font-family:'Microsoft YaHei UI'!important;
 }

 /*form class*/
 .not_error{
     border:1px solid green;
 }

/*---------Reset style--------------*/
textarea, input {
    
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    
     border-radius: 0 !important;
    
}

input[type=button], input[type=reset], input[type=submit] {

    border:1px solid transparent !important;

}

/*---------ContactForm--------------*/
#contactForm{
    margin-top:103px;
}
form{
    position:relative;
}
.phoneNomber{
    font-family:'Roboto-Medium';
    font-size:1.143em;
    letter-spacing:0.035em;
    width:100%;
    text-align:left;
    color:#263238;
}
.slogan{
    font-family:'Raleway-Light';
    color: #ab2b56;
    font-size: 1.429em;
    letter-spacing: 0.15em;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 33px;
}
input[type=text], input[type=email],textarea {
    height: 45px;
    border: 1pt solid #b0bec5;
    padding: 16px 0 16px 19px;
    width: 100%;
}

.form__nameRow_NameFieldCover{
        
    padding-right:6px;

}



textarea{max-width:100%;min-height:147px;}
label{font-weight:100;}
/*classes for label*/
input.placeholderimit + label.placeholderobj,textarea.placeholderimit + label.placeholderobj{
    font-family:'Raleway-Light';
    font-size:1em;
    letter-spacing:0.06em;
    color:#7d7d7d;
    cursor:text;

    display:block;
    position:absolute;
    z-index:10;
    top:13px;
    left:16px;
}
input.placeholderimit + label.placeholderobj:after,textarea.placeholderimit + label.placeholderobj:after{
    content:'*';
    color:#c53163;
}

input.placeholderimit + label.placeholderobj.nostar:after,textarea.placeholderimit + label.placeholderobj.nostar:after{
    content:'';
}

input[name=NCITY]:disabled + label.placeholderobj:after {
    content:'';
} 

.mc-field-group{
    margin-top:6px;
    position:relative;
    width:100%;
}
.contsubbtn{
    width:146px;
    height:48px;
    border:0;
    color:#ffffff;
        display:block;
    margin:15px auto ;
    background-color:#263238;
    /*background: url(../images/Submit.png);*/
 }
.ajaxLoader{background:url('../images/ajaxloader.gif');}

.contsubbtn:hover,.contsubbtn:active{
    color:#fafafa;
    text-decoration:none;
}

/*imitation of radio*/
/*hide radiobtn*/
input[type=radio],input[type=checkbox]{
    opacity:0;
    display:none;
    width:0;
    height:0;
    margin:0;

}

.paddingLeft0 {
  padding-left:0;
}

.paddingRigth0 {
    padding-right:0;
}

.paddingLeftRigth0 {
    padding-left:0;
    padding-right:0;
}

.form__firstCheckboxRowCover {
margin-top:8px;
}



.secondCheckboxRowCover {
    margin-top:8px;
}

/*style for all label after radiobtn*/
input[type=radio] + label,input[type=checkbox] + label{
    font-family:'Raleway-Light';
    font-size:1em;
    letter-spacing:0.06em;
    color:#7d7d7d;
    cursor:pointer;
    height: 26px; 
    padding-left:32px;
}
input[type=radio] + label{
        line-height: 26px;
}
input[type=checkbox] + label{
    line-height:26px;
    padding-left:48px;
    margin-top:9px;
    position:relative;
}

label[for*=mce-RADIOAREA] {
    margin: 0 0 8px 0;
}

input[type=radio] + label:before,input[type=checkbox] + label:before {
  content: '';
  position: absolute;
  border:1px solid #b0bec5;
  width: 26px;
  height: 26px;
  border-radius: 13px;
  left: 15px;
}    
input[type=radio] + label:after,input[type=checkbox] + label:after  {
  content: '';
  position: absolute;
  top: 5px;
  left: 20px;
  width: 16px;
  height: 16px;
  opacity: 0;
  border-radius: 10px;
  background: #c53163;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  -webkit-transition: opacity .2s;
   transition: opacity .2s;

 }



input[type=checkbox] + label:before,input[type=checkbox] + label:after{
    border-radius:0;
}





label[for="mce-RADIOAREA-1"], label[for="mce-RADIOAREA-3"], label[for="mce-RADIOAREA-5"] {
    top:21px;
}

/* styles for active conditions */
input[type=radio]:checked + label:before,input[type=checkbox]:checked + label:before{
    border-color:#2b373d;
}
input[type=radio]:checked + label,input[type=checkbox]:checked + label{
    color:#2b373d;
}
input[type=radio]:checked + label:after,input[type=checkbox]:checked + label:after {
  opacity:1
}
.no-paddings div{padding:0}
#mce-responses {
        
    display:none;
    position: fixed;
    z-index: 9999;    
       
}
#mce-responses div.response {

    

    font-family:'Raleway-Light';
    z-index: 5;
    padding: 5px 28px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
    
    background: rgba(0,0,0,.7);
    color: white;
    overflow:hidden;
}
.qrholder{
   margin-right:-4px;
    border: 1px solid #b0bec5;
    margin-bottom:100px;
    width: 200px;
    height: 268px;
}
.qrholder img{display:block;margin:0 auto;}
.qrtext{    padding-top: 10px;
    font: 14px 'Raleway-Light';
        letter-spacing:0.1em;
        color:#263238;
        text-align:center;
        line-height:24px;
}
.qr{position: relative;bottom: -10px;}

.form__subscribeRow {

    height:56px;
}

.newstxt{
    font-family:'Raleway-Light';
    font-size:12px;
    color:#263238;
    display:block;
    height:26px;
    line-height:26px;
    text-align:right;
}
#preHide{
    display:none;
}
.tempMargin{margin-bottom:27.74vh;}
.demo {
    z-index: 5000;
    position: fixed;
    top: 15px;
    left: -40px;
    width: 132px;
    height: auto;
    background-color: #999FF2;
    text-align: center;
    font-family: 'Raleway-Light';
    color: white;
    font-size: 1em;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.wechat{margin-bottom:8px;}
input.error,input.invalid { border-color:#6B0505; }
div.error_msg { margin:0 0 .1em 0; padding: 5px 10px; background-color:#6B0505; font-weight: bold; z-index: 1; color:#fff; }
/*---------ContactForm----end-------*/

/*---------Adaptive styles section--------------*/

@media (min-width:320px) {

    #mce-responses{

        height:200px;
        width:100%;
        
        top: 50%;
        left: 0;
        
        margin-top:-100px;
    }

    #mce-responses div.response {
      font-size:1.3em;
    }

    .form__firstCheckboxRowCover_WineCompany {
   padding-left:15px;
   }

    .form__firstCheckboxRowCover_HomewareRetailer {
   padding-left:15px;
   }

   input[type=radio] + label[for="mce-RADIOAREA-4"]:before, input[type=radio] + label[for="mce-RADIOAREA-5"]:before {

        left: 15px;
   }

   input[type=radio] + label[for="mce-RADIOAREA-4"]:after, input[type=radio] + label[for="mce-RADIOAREA-5"]:after {

        left: 20px;
   }
   .col-hk{
       width:11.66666667%;
   }
   .col-mc{
       width:100%;
       margin-bottom:10px;

   }
   .paddingLeft0-desktop{padding-left:15px;}
   .paddingLeft0-desktop label{left:31px!important}
   .newstxt{font-size:11px;text-align:left;margin-top:-2px;padding-left:3px;}
   .paddingLeft0{padding-left:15px;}
   .form__nameRow_NameFieldCover{padding-right:15px;}
   .qrholder{width:182px; display:none;}
}



@media (min-width:768px) {
    /*contact form success pop up*/
     #mce-responses{

        
        width:460px;
        height:200px;
        top: 50%;
        left: 50%;
        margin: -100px 0 0 -210px;

    }
    .paddingLeft0{padding-left:0;}
    .form__nameRow_NameFieldCover{padding-right: 6px;}
   .newstxt{font-size:11px;text-align:right;margin-top:15px;padding-left:0;}
}

@media (min-width:993px) {
    


    .phoneNomber {
    font-size: 1.1em;
    }

   .newstxt, input[type=radio] + label, input[type=checkbox] + label {
    font-size: 0.8em;
    }


   .form__firstCheckboxRowCover_WineCompany {
   padding-left:0;
   }

   .form__firstCheckboxRowCover_HomewareRetailer {
   padding-left:0;
   }
 
   input[type=radio] + label[for="mce-RADIOAREA-4"]:before, input[type=radio] + label[for="mce-RADIOAREA-5"]:before {

        left: -1px;
   }

   input[type=radio] + label[for="mce-RADIOAREA-4"]:after, input[type=radio] + label[for="mce-RADIOAREA-5"]:after {

        left: 4px;
   }
   .paddingLeft0-desktop{padding-left:0;}
   .paddingLeft0-desktop label{left:16px!important}

      .col-mc{
       width:30%;
       margin-bottom:0;
   }
         .newstxt{font-size:12px;}

         .qrholder{display:block;}
}

@media(min-width:1201px){

    /*contact form success pop up*/
    #mce-responses div.response {
             font-size:1.5em;
    }

    .phoneNomber {
    font-size: 1.143em;
    }

    input[type=radio] + label, input[type=checkbox] + label {
    font-size: 1em;
    }
    .qrholder{width:200px;}

}
/*-------------dropdown menuitem------------*/
.drop{
    font-family:'Microsoft YaHei UI'!important;
}